<?php

namespace Sibs\Stargate\Constants;

defined('ABSPATH') || exit;

class WebhookVersions implements ConstantsInterface
{
    public const V1 = 'v1';
    // public const V2 = 'v2';

    /**
     * All.
     */
    public static function all(): array
    {
        return [
            self::V1,
            // self::V2,
        ];
    }

    /**
     * Default.
     */
    public static function default(): mixed
    {
        return self::V1;
    }
}
